path: /srv/mottainai/build/7866634564448915009/luet-entropy-repo/build/source-pro-media-fonts-20170111+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i media-fonts/source-pro-20170111
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: source-pro
    version: 20170111+3
    category: media-fonts
    useflags:
    - X
    - kernel_linux
    - elibc_glibc
    - amd64
    - userland_GNU
    - cjk
    - abi_x86_64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: OFL-1.1
    labels:
      original.package.category: media-fonts
      original.package.name: source-pro
      original.package.slot: "0"
      original.package.version: "20170111"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: source-pro
      version: 20170111+3
      category: media-fonts
      useflags:
      - X
      - kernel_linux
      - elibc_glibc
      - amd64
      - userland_GNU
      - cjk
      - abi_x86_64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: OFL-1.1
      labels:
        original.package.category: media-fonts
        original.package.name: source-pro
        original.package.slot: "0"
        original.package.version: "20170111"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 2eb7e4f0be40ff39def718fa56eee1b201edb6f1b382aff8c8e703354ca8971c
  retrieve: []
  outputpath: /srv/mottainai/build/7866634564448915009/luet-entropy-repo/build
  unpack: true
  includes:
  - /etc$
  - /etc/fonts$
  - /etc/fonts/conf.avail$
  - /etc/fonts/conf.avail/63-source-pro.conf$
  - /usr$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/source-pro-20170111$
  - /usr/share/doc/source-pro-20170111/README-source-code-pro-2.030R-ro-1.050R-it.md.bz2$
  - /usr/share/doc/source-pro-20170111/README-source-sans-pro-2.020R-ro-1.075R-it.md.bz2$
  - /usr/share/doc/source-pro-20170111/README-source-serif-pro-2.000R.md.bz2$
  - /usr/share/fonts$
  - /usr/share/fonts/source-pro$
  - /usr/share/fonts/source-pro/SourceCodePro-Black.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-BlackIt.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-Bold.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-BoldIt.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-ExtraLight.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-ExtraLightIt.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-It.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-Light.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-LightIt.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-Medium.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-MediumIt.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-Regular.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-Semibold.otf$
  - /usr/share/fonts/source-pro/SourceCodePro-SemiboldIt.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-Black.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-BlackIt.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-Bold.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-BoldIt.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-ExtraLight.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-ExtraLightIt.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-It.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-Light.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-LightIt.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-Regular.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-Semibold.otf$
  - /usr/share/fonts/source-pro/SourceSansPro-SemiboldIt.otf$
  - /usr/share/fonts/source-pro/SourceSerifPro-Black.otf$
  - /usr/share/fonts/source-pro/SourceSerifPro-Bold.otf$
  - /usr/share/fonts/source-pro/SourceSerifPro-ExtraLight.otf$
  - /usr/share/fonts/source-pro/SourceSerifPro-Light.otf$
  - /usr/share/fonts/source-pro/SourceSerifPro-Regular.otf$
  - /usr/share/fonts/source-pro/SourceSerifPro-Semibold.otf$
  - /usr/share/fonts/source-pro/encodings.dir$
  - /usr/share/fonts/source-pro/fonts.dir$
  - /usr/share/fonts/source-pro/fonts.scale$
checksums:
  sha256: 41b66eaaa993599410b1b64a2e887d4dcc8a56b86b428e8caa77ffc00a16eade
sourceassertion: []
compressiontype: gzip
files:
- etc/fonts/conf.avail/63-source-pro.conf
- usr/share/doc/source-pro-20170111/README-source-code-pro-2.030R-ro-1.050R-it.md.bz2
- usr/share/doc/source-pro-20170111/README-source-sans-pro-2.020R-ro-1.075R-it.md.bz2
- usr/share/doc/source-pro-20170111/README-source-serif-pro-2.000R.md.bz2
- usr/share/fonts/source-pro/SourceCodePro-Black.otf
- usr/share/fonts/source-pro/SourceCodePro-BlackIt.otf
- usr/share/fonts/source-pro/SourceCodePro-Bold.otf
- usr/share/fonts/source-pro/SourceCodePro-BoldIt.otf
- usr/share/fonts/source-pro/SourceCodePro-ExtraLight.otf
- usr/share/fonts/source-pro/SourceCodePro-ExtraLightIt.otf
- usr/share/fonts/source-pro/SourceCodePro-It.otf
- usr/share/fonts/source-pro/SourceCodePro-Light.otf
- usr/share/fonts/source-pro/SourceCodePro-LightIt.otf
- usr/share/fonts/source-pro/SourceCodePro-Medium.otf
- usr/share/fonts/source-pro/SourceCodePro-MediumIt.otf
- usr/share/fonts/source-pro/SourceCodePro-Regular.otf
- usr/share/fonts/source-pro/SourceCodePro-Semibold.otf
- usr/share/fonts/source-pro/SourceCodePro-SemiboldIt.otf
- usr/share/fonts/source-pro/SourceSansPro-Black.otf
- usr/share/fonts/source-pro/SourceSansPro-BlackIt.otf
- usr/share/fonts/source-pro/SourceSansPro-Bold.otf
- usr/share/fonts/source-pro/SourceSansPro-BoldIt.otf
- usr/share/fonts/source-pro/SourceSansPro-ExtraLight.otf
- usr/share/fonts/source-pro/SourceSansPro-ExtraLightIt.otf
- usr/share/fonts/source-pro/SourceSansPro-It.otf
- usr/share/fonts/source-pro/SourceSansPro-Light.otf
- usr/share/fonts/source-pro/SourceSansPro-LightIt.otf
- usr/share/fonts/source-pro/SourceSansPro-Regular.otf
- usr/share/fonts/source-pro/SourceSansPro-Semibold.otf
- usr/share/fonts/source-pro/SourceSansPro-SemiboldIt.otf
- usr/share/fonts/source-pro/SourceSerifPro-Black.otf
- usr/share/fonts/source-pro/SourceSerifPro-Bold.otf
- usr/share/fonts/source-pro/SourceSerifPro-ExtraLight.otf
- usr/share/fonts/source-pro/SourceSerifPro-Light.otf
- usr/share/fonts/source-pro/SourceSerifPro-Regular.otf
- usr/share/fonts/source-pro/SourceSerifPro-Semibold.otf
- usr/share/fonts/source-pro/encodings.dir
- usr/share/fonts/source-pro/fonts.dir
- usr/share/fonts/source-pro/fonts.scale
